body
{
	margin: 0px;
	padding: 0px;

	background-color: #FFFFFF;
	background: none;
}

#page
{
	clear: both;
	
	width: 640px;

	margin: 0px;
	padding: 0px;
	
	background-color: #FFFFFF;
}


#head #logo
{
	float: left;
	margin-top: 12px;
}

#head #title
{
	float: left;

	margin-top: 19px;
	margin-left: 12px;

	border-left: 1px solid #BBBBBB;
	padding: 11px 0px 11px 12px;
}

#head #menu
{
	display: none;
}

#head #search
{
	display: none;
}

#tool
{
	display: none;
}

#menu
{
	display: none;
}

#body .left
{
	display: none;
}

#body .right
{
	display: none;
}

#body .center
{
	clear: both;
}

#foot
{
	display: none;
}

#product_features
{
	display: block;
}
